{
  "id": "ice_pillar_blaster",
  "weight": 1000,
  "unique_stats": [
    {
      "min": 1.0,
      "max": 5.0,
      "stat": "intelligence",
      "type": "flat"
    },
    {
      "min": 20.0,
      "max": 30.0,
      "stat": "water_weapon_damage",
      "type": "flat"
    },
    {
      "min": 20.0,
      "max": 50.0,
      "stat": "spell_damage",
      "type": "flat"
    },
    {
      "min": 1.0,
      "max": 5.0,
      "stat": "wisdom",
      "type": "flat"
    },
    {
      "min": 1.0,
      "max": 50.0,
      "stat": "chance_of_ice_pillar",
      "type": "flat"
    }
  ],
  "base_stats": [],
  "rarity": "unique",
  "set": "",
  "replaces_name": true,
  "base_gear": "blaster",
  "filters": {
    "list": []
  }
}